=== debian/control ===
Source: libuser
Section: admin
Priority: optional
Maintainer: Ghe Rivero <ghe@debian.org>
Uploaders: Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 cpio,
 python-all-dev,
 pkg-config,
 libglib2.0-dev,
 linuxdoc-tools,
 groff,
 libpam0g-dev,
 libpopt-dev,
 autotools-dev,
Standards-Version: 3.9.5
Homepage: https://fedorahosted.org/libuser/

Package: libuser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: user and group account administration library - utilities
 The libuser library implements a standardized interface for manipulating
 and administering user and group accounts.  The library uses pluggable
 back-ends to interface to its data sources.
 .
 Sample applications modeled after those included with the shadow password
 suite are included: lchsh, lchfn, lid, lnewusers, lgroupadd, luseradd,
 lgroupdel, luserdel, lusermod, lgroupmod, lchage and lpasswd.

Package: libuser1-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libuser1 (= ${binary:Version})
Section: libdevel
Description: user and group account administration library - development files
 The libuser library implements a standardized interface for manipulating
 and administering user and group accounts.  The library uses pluggable
 back-ends to interface to its data sources.
 .
 This package contains the development headers and data.

Package: libuser1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: libs
Description: user and group account administration library - shared libraries
 The libuser library implements a standardized interface for manipulating
 and administering user and group accounts.  The library uses pluggable
 back-ends to interface to its data sources.
 .
 This package contains the shared library itself.

Package: python-libuser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Section: admin
Description: user and group account administration library - Python interface
 The libuser library implements a standardized interface for manipulating
 and administering user and group accounts.  The library uses pluggable
 back-ends to interface to its data sources.
 .
 This package contains the Python bindings for the library.
