=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2,autoreconf

# FIXME: there must be a better way
saved_arc=debian/autoreconf.saved.cpio
override_dh_autoreconf:
ifeq ($(wildcard $(saved_arc)),)
	cpio -o <debian/save >$(saved_arc)
endif
	dh_autoreconf

override_dh_autoreconf_clean:
	dh_autoreconf_clean
ifneq ($(wildcard $(saved_arc)),)
	cpio -idu <$(saved_arc)
	rm $(saved_arc)
endif

override_dh_auto_configure:
	dh_auto_configure -- --program-transform-name="s/lid/libuser-lid/"

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/tmp/pyshared/libusermodule.la
