## libuser 0.62~dfsg

=== debian/changelog ===
libuser (1:0.62~dfsg-0.1ubuntu2) yakkety; urgency=medium

  * Build using dpkg-dev's hardening support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 05 Oct 2016 05:31:01 +0200

libuser (1:0.62~dfsg-0.1ubuntu1) yakkety; urgency=medium

  * Build-depend on hardening-wrapper to support the 'hardening' build flag.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Jul 2016 22:42:44 -0700

libuser (1:0.62~dfsg-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * Imported Upstream version 0.62~dfsg.
    + CVE-2015-3245 (Lack of validation of GECOS field contents) (low/local)
    + CVE-2015-3246 (Race condition in passwd file update) (high/local)
    + Closes: #793465
  * d/copyright:
    + convert to copyright-format 1.0.
    + add a Files-Excluded field to drop docs/rfc2307.txt from the orig tarball.
    + add myself to the copyright for the debian part.
  * Add watch file.
  * Run wrap-and-sort -ast.
  * d/control:
    + add build-dependency on dh-python.
    + move python-libuser to section python, as it contains python bindings.
    + bump Standards-Version to 3.9.8, no changes needed.
    + add Vcs-* fields.
  * d/patches:
    + 0002-Try-harder-to-ignore-the-retunrn-of-ftuncate.patch: drop as obsolete.
    + use-pkg-config-for-python-include: add, otherwise it fails to look up the
      python headers.
    + refresh them all.
  * d/rules:
    + drop what seems to be useless code.
    + enable parallel build.
    + more robust .la removal using find(1).
    + enable DH_VERBOSE.
    + enable hardening.
    + use dh_install --fail-missing.
  * d/symbols:
    + rename to d/libuser1.symbols, so it is actually picked up and used.
    + update: add new symbols that have been there since at least 1:0.60~dfsg.
  * d/libuser.install: install /etc/libuser.conf.  LP: #1387274

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 27 May 2016 12:56:43 +0000
