=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python2,autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --program-transform-name="s/lid/libuser-lid/"

override_dh_auto_install:
	dh_auto_install
	find . -name '*.la' -delete

override_dh_install:
	dh_install --fail-missing
