=== debian/watch ===
version=3

opts=dversionmangle=s/~dfsg\d*$// \
https://fedorahosted.org/libuser/wiki/LibuserDownloads \
(?:|.*/)libuser(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
