## libuser 0.63~dfsg

=== debian/changelog ===
libuser (1:0.63~dfsg-4build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:55:25 +0000

libuser (1:0.63~dfsg-4) unstable; urgency=medium

  * debian/control: Mark package python3-libuser as Multi-Arch: same.
  * debian/rules:
    + Force LC_ALL to be C.UTF-8. This circumvents FTBFS
      during reproducible-builds test since libuser does not support
      non-UTF-8 environment (e.g., ANSI_X3.4-1968).

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Oct 2021 12:00:54 -0400

libuser (1:0.63~dfsg-3) unstable; urgency=medium

  * Upload to unstable.
    + Really closes: #994595.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Oct 2021 21:08:42 -0400

libuser (1:0.63~dfsg-3~exp1) experimental; urgency=medium

  * debian/control: Add missing dep: libuser1-dev -> libglib2.0-dev.
    (Closes: #994595)
  * Enable SELinux on linux platforms. (Closes: #965056)
  * debian/libuser1.symbols: Refresh symbols with SELinux.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Sep 2021 11:30:59 -0400

libuser (1:0.63~dfsg-2) unstable; urgency=medium

  * debian/rules: Disallow test failure.
  * Reintroduce python3-libuser package as python 3 binding.

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Sep 2021 22:32:54 -0400

libuser (1:0.63~dfsg-1.1) unstable; urgency=medium

  * debian/control: Add missing dep: libuser1-dev -> libglib2.0-dev.
    (Closes: #994595)
  * Enable SELinux support for linux platforms. (Closes: #965056)
  * debian/libuser1.symbols: Refresh after SELinux is enabled.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Sep 2021 11:36:41 -0400

libuser (1:0.63~dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #984732)
    + No longer uses deprecated SELinux headers. (Closes: #956354)
  * debian/control: Mark libuser1 and libuser1-dev as Multi-Arch: same.

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Sep 2021 21:59:16 -0400

libuser (1:0.62~dfsg-1) unstable; urgency=medium

  * Rebuild after Debian 11 release.
  * Take over package maintenance. (Closes: #984733)
  * Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Sep 2021 15:06:44 -0400

libuser (1:0.62~dfsg-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13.
    + Add missing build-dependency gtk-doc-tools. This fixes FTBFS
      with autoconf 2.70. (Closes: #978859)
  * debian/rules: Use dh13 syntax.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jan 2021 15:55:05 -0500

libuser (1:0.62~dfsg-0.3) unstable; urgency=high

  * Non-maintainer upload.
  * debian/: Completely drop python2 binding. (Closes: #936929)
  * debian/rules:
    - Allow post-build tests to fail. Currently the test depends
      on obsolete python2, which will not be available in the
      near future.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2020 14:49:33 -0500

libuser (1:0.62~dfsg-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Update Vcs-* fields to use git packaging repo under Salsa
      Debian group.
    + Update Homepage field to point to pagure.io.
  * debian/watch: Monitor upstream releases on pagure.org.
  * debian/rules:
    + Use "dh_missing --fail-missing" instead of "dh_install
      --fail-missing".
    + Replace DEB_BUILD_OPTIONS with DEB_BUILD_MAINT_OPTIONS.
      Solves lintian warning debian-rules-sets-DEB_BUILD_OPTIONS.
  * debian/libuser1.symbols: Add a Build-Depends-Package field.
  * debian/patches:
    + Refresh patches.
    + Refresh patch about pkg-config to ensure correct
      cross-build.
    + Add patch to fix bashism in tests/ldap_test script.
      (Closes: #530121).
  * debian/copyright:
    + Replace defunct fedorahosted URL with pagure.io.
    + Specifically mention that the project is licensed under
      LGPL-2+ instead of ambiguous LGPL.

 -- Boyuan Yang <byang@debian.org>  Thu, 10 Oct 2019 16:03:46 -0400
