=== debian/watch ===
version=4
opts=dversionmangle=s/~dfsg\d*$// \
 https://releases.pagure.org/libuser/ \
 libuser-(\d.*)@ARCHIVE_EXT@ debian uupdate
