## libuser 0.64~dfsg

=== debian/changelog ===
libuser (1:0.64~dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/bpo: Drop merged patches.
  * debian/control: Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Mon, 30 Jan 2023 23:16:25 -0500

libuser (1:0.63~dfsg-5) unstable; urgency=high

  * debian/patches/bpo: Backport upstream trunk till 2022-09-23.
    + bpo/mr55/0015-Correct-popt-memory-handling.patch: Fix compatibility
      with libpopt and testsuite failure. (Closes: #1022344)
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Nov 2022 15:32:50 -0500
