=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  linuxdoc-tools,
  pkg-config,
  python3,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://pagure.io/libuser/
 Vcs-Git: https://salsa.debian.org/debian/libuser.git
 Vcs-Browser: https://salsa.debian.org/debian/libuser
