## libuser 0.64+git20241106~dfsg

=== debian/changelog ===
libuser (1:0.64+git20241106~dfsg-3) unstable; urgency=medium

  * QA upload.
  * Explicitly depend on libcrypt-dev.
  * Clean generated files. (Closes: #1047515)
  * Transition dependency pkg-config -> pkgconf.
  * Verify compliance with policy 4.7.2.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 13 Apr 2025 14:50:48 +0200

libuser (1:0.64+git20241106~dfsg-2) unstable; urgency=medium

  * QA upload.
  * Disable tests. (Closes: #1092349)

 -- Bastian Germann <bage@debian.org>  Thu, 23 Jan 2025 21:51:18 +0100

libuser (1:0.64+git20241106~dfsg-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.
    + Fix obsolete usage of removed Python standard library. (Closes: #1084569)

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jan 2025 21:21:18 -0500

libuser (1:0.64~dfsg-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1064872)

  [ Samuel Thibault ]
  * debian/libuser1.symbols: Generalize arch conditions into linux-any, thus
    adding hurd-amd64 support.

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Feb 2024 19:33:31 -0500
