=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libuser
 Section: admin
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  bison,
  cpio,
@@ -9,15 +9,16 @@
  dh-sequence-python3,
  groff,
  gtk-doc-tools,
+ libcrypt-dev,
  libglib2.0-dev,
  libpam0g-dev,
  libselinux-dev [linux-any],
  libpopt-dev,
  libpython3-dev,
  linuxdoc-tools,
- pkg-config,
+ pkgconf,
  python3,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://pagure.io/libuser/
 Vcs-Git: https://salsa.debian.org/debian/libuser.git
 Vcs-Browser: https://salsa.debian.org/debian/libuser
@@ -69,6 +70,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ libcrypt-dev,
  libglib2.0-dev,
  libuser1 (= ${binary:Version}),
  ${misc:Depends},
