=== debian/rules ===
--- 
+++ 
@@ -39,5 +39,8 @@
 	    --with-python=yes \
 	    $(ENABLE_SELINUX)
 
+# Disable because there are crypt_r / crypt module imports
+override_dh_auto_test:
+
 execute_after_dh_auto_install:
 	find . -name '*.la' -delete
